@charset "utf-8";

/* ----------------------------
simple reset
---------------------------- */

html, body, ul, ol, li, form, fieldset, legend
{
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6, p { margin-top: 0; }
fieldset,img { border: 0; }
legend { color: #000; }
li { list-style: none; }
sup { vertical-align: text-top; }
sub { vertical-align: text-bottom; }
table
{
	border-collapse: collapse;
	border-spacing: 0;
}
caption, th, td
{
	text-align: left;
	vertical-align: top;
	font-weight: normal;
}
input, textarea, select
{
	font-size: 110%;
	line-height: 1.1;
}
abbr, acronym
{
	border-bottom: .1em dotted;
	cursor: help;
}
/*------- END RESET -------*/

/*------- The Basics -------*/
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	background:url(../images/footbg.jpg);
}
.fleft {float:left; display:block;}
.fright { float:right; display:block;}
.w940 { width:940px;}
.w600 { width:600px;}
.w480 { width:480px;}
.w280 { width:280px;}
.w200 { width:200px;}
.w180 { width:180px;}
.w170 { width:170px;}
.w160 { width:160px;}
.ml20 { margin-left:20px;}
.ml10 { margin-left:10px;}
.ml60 { margin-left:60px;}
.clear { clear:both}
a {color:#186335}
.container {width:960px; margin:0 auto; clear:both;}

/*------- The Layout -------*/

#header, 
#content,
#footer,
#slogan,
#banner {width:100%; clear:both; position:relative;}
#slogan {height:101px; border-bottom:#cccccc 1px solid;}
#slogan h2 { padding-top:25px; font-weight:normal; text-transform:uppercase; text-align:center;}
#slogan h3 { text-transform:uppercase; font-weight:normal; color:#444444; text-align:center;}
#header { background:url(../images/topbg.jpg) repeat-x #033; height:74px; color:#FFF}
#content { padding-top:30px; padding-bottom:20px; background:url(../images/contentbg.jpg) repeat; line-height:22px;}
#banner { background:url(../images/bannerbg.jpg) repeat-x #000 center; height:230px;}
#insidepagetop { background:none #000; height:42px;}
#navigation ul li a {color:#FFF; display:block; float:left; line-height:42px; height:42px; padding:0 10px; text-decoration:none; font-size:10.8pt; text-transform:uppercase; font-weight:bold;}
#header h1 { background:url(../images/conversioncomponents.png); width:415px; height:36px; text-indent:-9999px; position:absolute; top:20px;}
#phonenumber {color:#acc7b5; font-size:11px; text-align:center; padding-top:10px; line-height:24px; width:200px;}
#phonenumber span { color:#FFF; font-size:15pt;}
.contactdetails { background:url(../images/gearboxcontactdetailsbg.jpg) top center; height:280px; padding: 156px 40px 0px; width:200px; border:#D7D7D7 1px solid;}
.sidebar { padding:15px 10px 10px; width:260px; text-align:center; margin-bottom:20px; background:url(../images/footbg.jpg);}
.slogangb { background:url(../images/gearboxwallpaper.jpg) no-repeat right; height:101px;}
.classiccars {width:100px; background:url(../images/classiccars.jpg); height:327px;}
.footerrow .container ul li a { color:#434343; display:block; float:left; line-height:42px; height:42px; padding:0 10px; text-decoration:none;}
.footerrow .container ul li a {  }
.footerrow span { font-size:11px; padding:5px; display:inline-block; background-color:#FFF; margin:8px 10px 12px; color:#666}
.footerrow { background:url(../images/footbg.jpg); border-top:#D7D7D7 1px solid; clear:both;}
.footerrow span a { color:#333; text-decoration:none;}
#content h2 { color:#666}
#content ul { margin-bottom:20px;}
#content ul li { margin-left:20px; padding-left:10px; list-style:disc;}
.productdropdown select {font-size:11px;}
.productdropdown { margin-top:20px;}
h2.header{
    border: 1px solid #CCCCCC;
	padding:10px;
	background:url(../images/gearboxwallpaperrev.gif) left bottom no-repeat #e8e8e6;
}
.prices{
	border: 1px solid #CCCCCC;
	padding:10px;
	background:url(../images/gearboxwallpaperrev.gif) left top no-repeat #e8e8e6;
	margin-bottom:20px;
}
.pricesInner{
	border: 1px solid #CCCCCC;
	padding:10px;
}
.input-div strong {display:block; width:90px; float: left; border-right:2px #CCC solid; margin-right:30px;}
.message-div strong { display:block; width:90px; float:left;}
.input-div label { display:block; clear:right; margin-bottom:10px;}
.input-div label input { width:300px;}
.message-div label textarea{ width:500px; height:200px;}
.message-div .submit {width:130px; margin-left:90px; margin-top:10px;}
.result{margin-bottom:20px;}
#content ul{margin-bottom:0px;}
.total td{background: #E0E0E0;vertical-align:middle;}
.total td h1{margin-bottom:0px;}
.partImage{padding:2px;border:1px solid #CCCCCC;margin:4px;}
.imageHolder{position:relative;display:inline-block;*display:inline;zoom:1;}
.deleteImage{position:absolute;top:6px;right:6px;width:10px;height:10px;background:url(../images/delete.jpg) no-repeat; cursor:pointer;}